# Class CIM_InstalledSoftwareElement

The InstalledSoftwareElement association allows the identification of the ComputerSystem on which a particular SoftwareElement is installed.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_InstalledSoftwareElement

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | The InstalledSoftwareElement association allows the identification of the ComputerSystem on which a particular SoftwareElement is installed.
UMLPackagePath | string | CIM::Application::SystemSoftware
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Software | CIM_InstalledSoftwareElement | CIM_SoftwareElement
System | CIM_InstalledSoftwareElement | CIM_ComputerSystem

## Class Methods